.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8abf8cb7-77c5-d61d-eaf1-056dcddb25cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8abf8cb7-77c5-d61d-eaf1-056dcddb25cf) !important;
}
.lfr-layout-structure-item-df156526-2c87-e709-6a6a-da6ca60c1d5e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-399acbe1-55f2-1ae2-f077-08f13482be47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-399acbe1-55f2-1ae2-f077-08f13482be47) !important;
}
.lfr-layout-structure-item-ac12a98b-0bdf-6fa6-c449-fd0835fc48fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
